@import url("../fonts/stylesheet.css");

html {margin:0; padding:0;}

body {
    margin:0;
    padding:0;
    font:normal 80% caviar_dreamsregular, Arial, sans-serif;
    color:#333;
background:url(../img/metal_pattern.jpg) top center;
}

a {color:#00a5fc; text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:0;}

#skip {position:absolute; left:-999px;}

.wrapper {
padding-top:45px;
background:url(../img/blue-background.jpg) top center no-repeat;
}

/* HEADER */

#header {
height:61px;
background:url(../img/mufflers-r-us-logo.png) top center no-repeat;
}

#header h1 {margin:0; padding:0;}

#header h1 a {display:none;}

/* MENU */
#menu {
position:absolute;
top:80px;
left:0;
width:100%;
text-align:center;
background:url(../img/menu-bg.png) top center no-repeat;
min-height:216px;
overflow:visible;
}

#menu ul {
margin:82px auto 0 auto;
padding:0 0 0 210px;
list-style:none;
width:470px;
height:27px; 
overflow:visible;
}


#menu ul li {
position:relative;
float:left;
}

#menu ul li a {
display:block;
color:#fff;
text-decoration:none;
font-family:caviar_dreamsbold;
font-size:20px;
margin:0 10px;
}

#menu ul li a.active, 
#menu ul li a:hover {
color:#00d2ff;
}

#menu ul li ul {
display:none;
position:absolute;
z-index:100;
width:220px;
margin:5px 0 0 10px;
padding:0;
top:20px;
left:0;
border:1px solid #000;
border-width:1px 1px 0 1px;
box-shadow:0px 0px 15px #30d3de;
}

#menu ul li:hover ul {
display:block;
}

#menu ul li ul li {
display:block;
}

#menu ul li ul li a {
display:block;
float:none;
width:200px;
text-align:left;
background:url(../img/carbon-fibre.gif) 0 0;
padding:5px 10px;
font-size:14px;
border-bottom:1px solid #000;
border-top:1px solid #333;
margin:0;
}

/* CONTENT */
#content {
width:960px; 
margin:175px auto 0 auto;
color:#fff;
font-family:caviar_dreamsbold;
font-size:13px;
}

#content h2 {
font-weight:normal;
font-family:caviar_dreamsregular;
font-size:30px;
border-bottom:1px solid #a8a8a8;
padding-bottom:25px;
}

.main-content {
width:865px;
margin:0 auto;
overflow:auto;
padding-bottom:20px;
border-bottom:1px solid #00a5fc;
}

.main-content .left {
float:left;
width:550px;
margin-right:30px;
}

/* CONTACT BOX */
.contact-box {
float:left;
width:275px;
}

.contact-box ul {
margin:0;
padding:0;
list-style:none;
}

.contact-box ul li {
overflow:auto;
margin-bottom:10px;
font-family:caviar_dreamsbold;
}

.contact-box ul li strong {
display:block;
float:left;
width:100px;
color:#00a5fc;
}

.contact-box ul li span {
display:block;
padding-left:100px;
}

/* SLIDESHOW */
.slideshow {
width:100%;
background:url(../img/slider-bg.png) 0 0 no-repeat;
height:376px;
}

.slideshow .stage {
padding-top:10px;
padding-left:58px;
}

.slide {
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

.stage {
position:relative;
}

#prev_slide span,
#next_slide span  {
display:none;
}

#prev_slide {
display:block;
width:48px;
height:97px;
position:absolute;
top:115px;
left:-1px;
background:url(../img/slider-navigation.png) 0 0 no-repeat;
z-index:1000;
}

#prev_slide:hover {
background:url(../img/slider-navigation.png) 0 -96px no-repeat;
}

#next_slide {
display:block;
width:48px;
height:97px;
position:absolute;
top:115px;
right:-1px;
background:url(../img/slider-navigation.png) -48px 0 no-repeat;
z-index:1000;
}

#next_slide:hover {
background:url(../img/slider-navigation.png) -48px -96px no-repeat;
}

/* FOOTER */
#footer {
text-align:center;
margin:20px auto;
font-size:11px;
color:#fff;
}

#footer a {
text-decoration:none;
color:#fff;
}

#footer a:hover {
color:#00a5fc;
}

/* GALLERY */
.gallery ul {
margin:0;
padding:0;
list-style:none;
overflow:auto;
}

.gallery ul li {
float:left;
margin-right:40px;
margin-bottom:20px;
position:relative;
}

.gallery ul li.row-end {
margin-right:0;
}

.gallery ul li .thumbnail {
border:3px solid #fff;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

.gallery ul li a {
display:block;
overflow:hidden;
height:134px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 19px;
}

.gallery ul li .thumbnail-overlay {
display:none;
position:absolute;
top:0;
left:0;
background:#000;
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

.gallery ul li:hover .thumbnail-overlay {
display:block;
}

.gallery ul li .plus-icon {
display:none;
position:absolute;
top:0;
left:0;
text-align:center;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

.gallery ul li:hover .plus-icon {
display:block;	
}

.gallery ul li .plus-icon a img {
margin-top:45px;
}

/* SUPPLIERS */
.suppliers {
background:#fff;
width:855px;
margin:0 auto;
padding:5px;
margin-bottom:20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
border:1px solid #8f8f8f;
border-width:3px 2px 1px 2px;
}

.suppliers ul {
margin:0;
padding:0;
list-style:none;
overflow:auto;
}

.suppliers ul li {
float:left;
margin-left:10px;
}

.suppliers ul li.carline {
border-right:1px solid #ccc;
padding-right:7px;
margin-left:0;
padding-top:5px;
}

.suppliers ul li img {height:40px; padding-top:10px;}

.suppliers ul li.carline img {height:auto;}

.social-media {
position:fixed;
right:10px;
bottom:10px;
}